<%= I18n.t('activerecord.mailers.user_notifier.default.hi') %> <%= @user.try(:name) || @user.try(:email) %>
<%= @owner.try(:name) || @owner.try(:email) %>
<% if @deleted_button %>
    <%= I18n.t('activerecord.mailers.user_notifier.deleted_chat.button_deleted') %>
<% else %>
    <%= I18n.t('activerecord.mailers.user_notifier.deleted_chat.chat_deleted') %>
<% end %>
<%= I18n.t('activerecord.mailers.user_notifier.default.thanks') %>
